BODY  { color: 666666; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ; background-color: #999999 }

P  { font-size: 12px; font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif }

A   { color: 444444; font-weight: bold; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A:active  { color: 999999; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A:hover { color: 999999; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

TABLE  { font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: #ffcc66 }
TD { FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif }
SELECT { FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #555555; BACKGROUND: #ffffff; BORDER-BOTTOM-COLOR: #555555; COLOR: #555555; BORDER-TOP-COLOR: #555555; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-RIGHT-COLOR: #555555}
INPUT {	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #555555 1px solid; COLOR: #555555; LINE-HEIGHT: 14px; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY: Verdana}
TEXTAREA {	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; FONT-SIZE: 12px; BACKGROUND: #FFFFFF; BORDER-LEFT: #555555 1px solid; COLOR: #555555; LINE-HEIGHT: 14px; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY: Verdana}

.BgDEDEDE {	BACKGROUND: #dedede }
.Bg999999 {	BACKGROUND: #999999 }
.BgWhite {	BACKGROUND: #FFFFFF}

A.aktiv     { color: #ffffff; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.preis     { color: #dd0000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.hotline   { color: #ffffff; font-size: 23px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.top5      { color: #dd0000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.seite     { color: #ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.pfeil     { color: #990000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.aktuell   { color: #ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.neu       { color: #dd0000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.verfügbar { color: #666666; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.untertitel{ color: #444444; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.copyright { color: #111111; font-size: 8px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

A.specials    { color: 990000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.specials:hover    { color: ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.specials:active    { color: ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

A.warenkorb    { color: 990000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline }
A.warenkorb:hover    { color: cc0000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.warenkorb:active    { color: cc0000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

A.warenkorb2    { color: ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline }
A.warenkorb2:hover    { color: ff9900; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.warenkorb2:active    { color: ff9900; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

A.warenkorb3    { color: 990000; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline }
A.warenkorb3:hover    { color: cc0000; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.warenkorb3:active    { color: cc0000; font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

A.schlagzeile    { color: 555555; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.schlagzeile:hover    { color: 555555; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.schlagzeile:active  { color: 555555; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

A.schlagzeile2    { color: 555555; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

A.schlagzeile3    { color: dddddd; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

A.haendler    { color: dd0000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.haendler:hover    { color: ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.haendler:active  { color: ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }

A.partner    { color: cc0000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline }
A.partner:hover    { color: ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline }
A.partner:active  { color: ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline }

A.ds-leipzig    { color: 990000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.ds-leipzig:hover    { color: ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline }
A.ds-leipzig:active  { color: ff9900; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline }

A.news    { color: 990000; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none }
A.news:hover    { color: ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline }
A.news:active  { color: ffffff; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline }

.MainHeadline {	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #800000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif }
.MainAltHeadline {	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif }
.Headline {	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif }
.Untertext {	FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif }